/* Zoom slider */
.slidecontainer {
  display: flex;
  margin: 0px;
}
.slidecontainer > * {
  margin: 0 4px;
}

#notation_zoom_slider {
  width: 100%;
  background: #dedede;
  opacity: 0.3;
  margin: 10px 0 10px 0;
}

#notation_grid_wrapper {
  display: grid;
  grid-template-rows: min-content;
  grid-template-columns: min-content minmax(5px, 5000px);
  margin: 10px 10px 10px 5px;
  grid-gap: 5px;
}

#note_selection {
  grid-row: 1/2;
  grid-column: 1/2;
  margin: 15px 0;
  justify-self: center;
  align-self: center;
  height: 93%;
}

#note_range_slider {
  height: 100%;
}

#tone_topography, #side_piano, #transp_plupps, #transp_frames {
  -webkit-transition: 300ms ease-out;
  transition: 300ms ease-out;
}

#staff {
  grid-row: 1/2;
  grid-column: 2/3;
}